@media handheld, only screen and (min-width: 768px) {
    .services-grid,.team-grid{
        grid-gap:30px;
    }

    .awards-grid{
        display:grid;
        grid-template-columns:repeat(2, 1fr);
        grid-gap:30px;
    }

    .contact-grid{
        display:grid;
        grid-template-columns:repeat(3, 1fr);
        grid-gap:10px;
    }
    .contact-grid .contact-subtitle{
        margin:0;
        text-align:left;
    }
    .contact-grid ul li{
        text-align:left;
    }
}